% Encoding: UTF-8
@symbol{lift,
	name = {\ensuremath{L}},
	description = {Lift}
}

@symbol{drag,
	name = {\ensuremath{D}},
	description = {Drag}
}

@symbol{tether,
	name = {\ensuremath{T}},
	description = {Tether}
}

@symbol{gravity,
	name = {\ensuremath{g}},
	description = {Gravity}
}

@symbol{wind,
	name = {\ensuremath{w}},
	description = {Wind}
}

@symbol{buoyancy,
	name = {\ensuremath{b}},
	description = {Buoyancy}
}

